[Nitro] install failure for nitro 0.50.0

Dan North dan at tastapod.com
Tue Sep 18 03:21:36 EDT 2007


Hi folks.

I'm trying to install 0.50.0 from the darcs source. I ran rake dist:all 
and installed each of the gems. I'm getting this when I try to install 
nitro:

dan at kyle:~/projects/nitro/repo.nitroproject.org$ sudo gem install -y -w 
dist/nitro-0.50.0.gem
Successfully installed nitro, version 0.50.0
Installing ri documentation for nitro-0.50.0...
File not found: vendor


What am I doing wrong?

Thanks,
Dan


More information about the Nitro-general mailing list